Subject: Lightwave 3.5 and DCTV
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Sep 1994 15:36:21 -0400

hi!!!

I'm considering LW3.5 but have a few questions
that I hope someone can answer (THANKS in advance!!!):

	o Does LW support outputting anims in DCTV format?
	  if not, is AH thinking of adding support for it
	  in V4.0???

	o To make "decent" animation scenes (say 3 airplanes
	  flying over a town maded up of 10 low-detail houses),
	  how much RAM is enough??? (PLEASE don't say all you
	  can afford!!! I'm poor!!!) is 8MB ok???

	o is there direct support for HAM8???

	o is it true that the "preview anim" option
	  is not there anymore? will it be in 4.0???

	o for a tipical not too complex frame, can I
	  expect rendering times within the range 1-5
	  minutes per frame on an 030/82 33Mhz acce???
	  (I know "typical" is hard to describe but...)

	o is there a student discount for LW3.5???
	  I could afford something in the $300 range,
	  but $600 is just way too much.

	o Lastly, what PD or commercial programs will
	  take LW3.5 anims (or frames?) and convert them
	  as they appear in a certain directory to a
	  DCTV anim???  (this is a VERY important question,
	  since I cannot afford a single-frame VTR or a
	  PAR, or anything fancy like that, I was thinking
	  of making DCTV anims and playing them off the HD
	  using BigAnim and recording them directly to my
	  old VCR...)

	o One last thing!!! Has anyone ever used Clarisa's
	  SSA animtion format??? they claim 60 fps, but
	  they don't specify if you can get even smooth
	  30fps off a standard A1200 HD...)

Thanks for any input on this!!!

Jose Elias